Bug 1262656 - verbiste-0.1.42 is available
verbiste-0.1.42 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: verbiste (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Didier
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-13 20:16 EDT by Upstream Release Monitoring
Modified: 2016-05-07 08:10 EDT (History)
2 users (show)

See Also:
Fixed In Version: verbiste-0.1.43-1.fc22 verbiste-0.1.43-1.fc23 verbiste-0.1.43-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-24 16:49:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-09-13 20:16:57 EDT
Latest upstream release: 0.1.42
Current version/release in rawhide: 0.1.41-4.fc23
URL: http://perso.b2b2c.ca/sarrazip/dev/verbiste.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-13 20:17:06 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-dd3gLg/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-dd3gLg/100.0%: No such file or directory
Comment 2 Fedora Admin XMLRPC Client 2016-02-26 12:47:55 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2016-04-13 06:05:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2016-04-13 14:52:10 EDT
verbiste-0.1.43-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-708c1e50a8
Comment 5 Fedora Update System 2016-04-13 14:52:40 EDT
verbiste-0.1.43-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee16618205
Comment 6 Fedora Update System 2016-04-13 14:53:22 EDT
verbiste-0.1.43-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c29d387cf
Comment 7 Fedora Update System 2016-04-15 04:38:18 EDT
verbiste-0.1.43-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-3c29d387cf
Comment 8 Fedora Update System 2016-04-16 15:26:57 EDT
verbiste-0.1.43-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee16618205
Comment 9 Fedora Update System 2016-04-16 15:28:14 EDT
verbiste-0.1.43-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-708c1e50a8
Comment 10 Fedora Update System 2016-04-24 16:49:13 EDT
verbiste-0.1.43-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-04-24 16:52:55 EDT
verbiste-0.1.43-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-05-07 08:10:12 EDT
verbiste-0.1.43-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.